body {
	margin: 0;
	padding: 0;
	font: 62.5%/1.6em arial, verdana, sans-serif;
}

p,h1,h2,h3,h4,h5,h6,li,td,dt,dd {
	font-size: 1.0em;
	font-weight: normal;
	color: #000;
	padding: 0;
	margin: 0;
}
	
#container {
	margin: 0 auto;
	width: 100%;
	background: #fff;
}

#header {
	background: #fff;
	padding: 20px;
}

#header h1 {
	font-size: 2.5em;
	font-family: trebuchet ms, arial, verdana, sans-serif;
	padding: 20px 0 20px 0;
	text-align: center;
	font-weight: bold;
	color: #2587B8;
}

#navigation {
	float: left;
	width: 100%;
	color: #fff;
	background: url(images/h2-bg02.jpg) 0 0 repeat-x;
	font-size: 1.5em;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	list-style-type: none;
	display: inline;
}

#navigation li a {
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { 
	background: #000; 
}

#content-container1 {
	float: left;
	width: 100%;
	background: #fff url(images/bg-02.gif) repeat-y 20% 0;
}

#content-container2 {
	float: left;
	width: 100%;
	background: url(images/bg-03.gif) repeat-y 80% 0;
}

#section-navigation {
	float: left;
	width: 16%;
	padding: 20px 0;
	margin: 0 2%;
	display: inline;
	font-size: 1.3em;
}

#section-navigation ul {
	margin: 0;
	padding: 0;
}

#section-navigation ul li {
	margin: 0 0 0.75em;
	padding: 0;
	list-style-type: none;
}

@media screen and (max-width: 580px) {

	p {
		font-size: 2em;
	}

	#content h2 { 
		font-size: 30px;
		line-height: 1.5em;
	}

	#navigation {
		clear: both;
		float: none;
		color: #000;
		background-image: none;
		line-height: 1.5em;
		font-size: 30px;
	}

	#navigation ul li {
		display: block;
		padding: 40px 0 0;
	}

	#navigation li a {
		float: none;
		color: #000;
	}

	#navigation li a:hover { 
		background: none; 
		text-decoration: underline;
	}

	#section-navigation {
		float: none;
		width: 150px;
	}
	
	#section-navigation ul li {
		padding: 40px 0 0;
		font-size: 30px;
		line-height: 1.5em;
	}	

	#content {
		float: none;
		margin: 0 0 0 150px;
	}

	#content-container1 {
		clear: both;
		float: none;
		background-image: none;
	}

	#content-container2 {
		float: none;
		background-image: none;
	}
}


#section-navigation ul li a {
	color: #757575;
	text-decoration: underline;
}

#section-navigation ul li a:hover {
	text-decoration: none;
	color: #21759B;
}

#content {
	float: left;
	width: 56%;
	padding: 20px 0;
	margin: 0 0 0 2%;
	font-size: 1.6em;
}

#content h2 { 
	margin: 0;
	font-size: 2em;
	margin: 10px 0 0;
	padding: 1em 0 1em 0;
	color: #2587B8;
}

#content h3 { 
	margin: 0;
	font-size: 1.7em;
	margin: 10px 0 0;
	padding: 1em 0 0.5em 0;
	color: #2587B8;
}

#content p {
	line-height: 1.7em;
	margin: 30px 0;
	color: #444;
}

#content a:link, #content a:visited {
	color: #21759B;
}

#content a:hover {
	color: #000;
}

#content ul li {
	margin: 7px 0;
}

#aside {
	float: right;
	width: 16%;
	padding: 20px 0;
	margin: 0 2% 0 0;
	display: inline;
}

#aside h3 { 
	font-size: 1.7em;
	margin-bottom: 10px;
	font-weight: bold;
}

#footer {
	clear: both;
	background: url(images/h2-bg02.jpg) 0 0 repeat-x;
	text-align: right;
	padding: 20px;
	height: 1%;
	font-size: 1.2em;
	color: #fff;
}

.g728_90 {
	text-align: center;
}

.g120_600 {
	margin: 0 0 0 10px;
}
.g336_280 {
	width: 336px;
	height: 280px;
	float: left;
	margin: 0 10px 10px 0;
}